<webobject name = "PersonneSrchContainer">
  <webObject name = "RechercherFunction" />
  <table cellspacing = "0" cellpadding = "0" width = "100%">
    <tbody>
      <tr>
        <td width = "50%" valign = "top">
          <webobject name = "ContainerSrch">
              <div class = "box">
                <div class = "boxTitre"><webobject name = "STitre" /></div>
                <div class = "blocInstruction"><webobject name = "SUserInstructions" /></div>
                <table width = "auto">
                  <tbody>
                    <webobject name = "IFShowInterneExterneSelection">
                      <tr>
                        <th align = "left">
                          <webobject name = "FormSrchRadioObserver">
                            <webobject name = "RadioPersTypeInterne" />
                            <webobject name = "RadioPersTypeInterneLabel">Interne</webobject>
                            <webobject name = "RadioPersTypeExterne" />
                            <webobject name = "RadioPersTypeExterneLabel">Externe &agrave; l'&eacute;tablissement</webobject>
                          </webobject>
                        </th>
                      </tr>
                    </webobject>
                    <webobject name = "IFShowTypeSelection">
                      <tr>
                        <th align = "left">
                          <webobject name = "FormSrchRadioObserver2">
                            <webobject name = "RadioPersTypeMorale" />
                            <webobject name = "PersTypeMoraleLabel">Personne morale</webobject>
                            <webobject name = "RadioPersTypePhysique" />
                            <webobject name = "PersTypePhysiqueLabel">Personne physique</webobject>
                          </webobject>
                        </th>
                      </tr>
                    </webobject>
                    <tr>
                      <td>
                        <table>
                          <tbody>
                            <tr>
                              <td class = "nowrap">
                                <table width = "100%">
                                  <tbody>
                                    <webobject name = "IsMoraleSelected">
                                      <tr>
                                        <th width = "20%" align = "left" class = "nowrap">Raison sociale<font color = "red">
                                            <sup>*</sup>
                                          </font>
                                        </th>
                                        <td width = "80%" align = "left">
                                          <webobject name = "FormFieldsSrchObserver"><webobject name = "TFSrchNom" /></webobject>
                                        </td>
                                      </tr>
                                      <tr>
                                        <th width = "20%" align = "left" class = "nowrap">Sigle</th>
                                        <td width = "80%" align = "left">
                                          <webobject name = "FormFieldsSrchObserver"><webobject name = "TFSrchSigle" /></webobject>
                                        </td>
                                      </tr>
                                      <webobject name = "IsExterneSelected">
                                        <tr>
                                          <th align = "left" class = "nowrap">Siret</th>
                                          <td align = "left">
                                            <webobject name = "FormFieldsSrchObserver"><webobject name = "TFSrchSiret" /> </webobject>
                                          </td>
                                          <td></td>
                                        </tr>
                                        <webobject name = "IsCodeFournisShown">
	                                        <tr>
	                                          <th align = "left" class = "nowrap">Code fournisseur</th>
	                                          <td align = "left">
	                                            <webobject name = "FormFieldsSrchObserver"><webobject name = "TFSrchFouCode" /> </webobject>
	                                          </td>
	                                          <td></td>
	                                        </tr>
                                        </webobject>
                                      </webobject>
                                      <webobject name = "IsExterneSelected" />
                                    </webobject>
                                    <webobject name = "IsPhysiqueSelected">
                                       <webobject name = "IsStudentNumberShown">
                                       <tr>
                                        <th align = "left" class = "nowrap">N° Etudiant<font color = "red">
                                          <sup>*</sup>
                                        </font>
                                       </th>
                                       <td align = "left">
                                        <webobject name = "FormFieldsSrchObserver"><webobject name = "TFSrchStudentNumber" /></webobject>
                                        </td>
                                        <td />
                                      </tr>
                                      </webobject>
                                      <tr>
                                        <th width = "20%" align = "left" class = "nowrap">Nom<font color = "red">
                                            <sup>*</sup>
                                          </font>
                                        </th>
                                        <td width = "80%" align = "left">
                                          <webobject name = "FormFieldsSrchObserver"><webobject name = "TFSrchNom" /></webobject>
                                        </td>
                                      </tr>
                                      <tr>
                                        <th align = "left" class = "nowrap">Pr&eacute;nom<font color = "red">
                                            <sup>*</sup>
                                          </font>
                                        </th>
                                        <td align = "left">
                                          <webobject name = "FormFieldsSrchObserver"><webobject name = "TFSrchPrenom" /></webobject>
                                        </td>
                                        <td />
                                      </tr>
                                      <webobject name = "IsEmailShown">
	                                      <tr>
	                                        <th align = "left" class = "nowrap">Email<font color = "red">
	                                            <sup>*</sup>
	                                          </font>
	                                        </th>
	                                        <td align = "left">
	                                          <webobject name = "FormFieldsSrchObserver"><webobject name = "TFSrchEmail" /></webobject>
	                                        </td>
	                                        <td />
	                                      </tr>
                                      </webobject>
                                    </webobject>
                                  </tbody>
                                </table>
                              </td>
                              <td>
                                <webobject name = "BTRechercher"/>
                              </td>
                            </tr>
                          </tbody>
                        </table>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
          </webobject>
          <webobject name = "ListeResContainer">
            <webobject name = "hasResults">
              <webobject name = "IFNotReadOnly">
                <div class = "blocInfo">Pour &eacute;viter la cr&eacute;ation de doublons, veuillez v&eacute;rifier si la personne que vous voulez cr&eacute;er n'existe pas d&eacute;j&agrave;.</div>
              </webobject>
            </webobject>
            <div>
              <webobject name = "IsMoraleSelected">
                <webobject name = "hasResults"> <webobject name = "UnStructTableView" /> </webobject>
                <webobject name = "NotHasResults">
                  <webobject name = "SrchDone"> Aucune personne trouv&eacute;e. </webobject>
                </webobject>
                <webobject name = "IFNotReadOnly">
                  <webobject name = "IsUserCanCreerStructure">
                    <webobject name = "ShowCreerStructure">
                        <div class = "blocCentre">
                          <webobject name = "hasResults">Si la personne ne figure pas dans la liste...<br /></webobject>
                          <webobject name = "SrchDone"><webobject name = "submitCreerPersonneMorale" /></webobject>
                        </div>
                    </webobject>
                    <webobject name = "SrchDone">
                      <webobject name = "NotShowCreerStructure"> Veuillez remplir tous les champs pour pouvoir cr&eacute;er une personne. </webobject>
                    </webobject>
                  </webobject>
                  <webobject name = "IsNotUserCanCreerStructure">
                    <div class = "blocCentre">Vous ne disposez pas du droit de creer une personne, veuillez contacter une personne qui poss&egrave;de d&eacute;j&agrave; ce droit, ou bien demandez &agrave; ce qu'on vous affecte ce droit.</div>
                  </webobject>
                </webobject>
              </webobject>
              <webobject name = "IsPhysiqueSelected">
                <webobject name = "hasResults"> <webobject name = "UnIndTableView" /> </webobject>
                <webobject name = "NotHasResults">
                  <webobject name = "SrchDone"> Aucune personne trouv&eacute;e.<br /> </webobject>
                </webobject>
                <webobject name = "IFNotReadOnly">
                  <webobject name = "IsUserCanCreerIndividu">
                    <webobject name = "ShowCreerIndividu">
                        <div class = "blocCentre">
                          <webobject name = "hasResults">Si la personne ne figure pas dans la liste...<br /></webobject>
                          <webobject name = "SrchDone"><webobject name = "submitCreerPersonnePhysique" /></webobject>
                        </div>
                    </webobject>
                    <webobject name = "SrchDone">
                      <webobject name = "NotShowCreerIndividu"> Veuillez remplir tous les champs pour pouvoir cr&eacute;er une personne.<br /> </webobject>
                    </webobject>
                  </webobject>
                  <webobject name = "IsNotUserCanCreerIndividu">
                    <div class = "blocCentre">Vous ne disposez pas du droit de creer une personne, veuillez contacter une personne qui poss&egrave;de d&eacute;j&agrave; ce droit, ou bien demandez &agrave; ce qu'on vous affecte ce droit.</div>
                  </webobject>
                </webobject>
              </webobject>
            </div>
          </webobject>
        </td>
        <webobject name = "IfShowDetail">
          <td valign = "top" with = "50%">
            <webobject name = "DetailResContainer">
              <webobject name = "IsSelected">        
                <webobject name = "IFNotReadOnly">
                  <table width = "100%">
                    <tr>
                      <td align = "center">
                        <webobject name = "IsPersonneSelectionnable">
                          <webobject name = "submitSelectionnerPersonne"><webobject name = "selectionnerPersonneLabel" /></webobject>
                          <br />
                          <br />
                        </webobject>
                        <webobject name = "IsUserCanModifier">
                          <webobject name = "submitModifier" />
                        </webobject>
                        <webobject name = "IsNotUserCanModifier"> Vous n'avez pas le droit de modifier cette personne.</webobject>
                      </td>
                    </tr>
                  </table>
                </webobject>
                <webobject name = "UnPersonneDetailView1"/>
              </webobject>
            </webobject>
            &nbsp; 
          </td>
        </webobject>
      </tr>
    </tbody>
  </table>
  <webobject name = "DefaultScript"></webobject>   
</webobject>